data:extend({
    {
        type = "technology",
        name = "beltplanner-basic",
        order = "c-k-b-a",
        icon = "__beltplanner__/graphics/technology/beltplanner-basic.png",
        icon_size = 128,
        effects =
        {
            {
                type = "unlock-recipe",
                recipe = "beltplanner-basic"
            },
            {
                type = "unlock-recipe",
                recipe = "beltplanner-config"
            },
        },
        prerequisites =
        {
            "logistics",
            "automated-construction",
        },
        unit =
        {
            count = 50,
            ingredients =
            {
                {"science-pack-1", 1},
                {"science-pack-2", 1},
            },
            time = 10,
        },
    },
    {
        type = "technology",
        name = "beltplanner-fast",
        order = "c-k-b-b",
        icon = "__beltplanner__/graphics/technology/beltplanner-fast.png",
        icon_size = 128,
        effects =
        {
            {
                type = "unlock-recipe",
                recipe = "beltplanner-fast"
            },
        },
        prerequisites =
        {
            "logistics-2",
            "beltplanner-basic",
        },
        unit =
        {
            count = 100,
            ingredients =
            {
                {"science-pack-1", 1},
                {"science-pack-2", 1},
            },
            time = 20,
        },
    },
    {
        type = "technology",
        name = "beltplanner-express",
        order = "c-k-b-c",
        icon = "__beltplanner__/graphics/technology/beltplanner-express.png",
        icon_size = 128,
        effects =
        {
            {
                type = "unlock-recipe",
                recipe = "beltplanner-express"
            },
        },
        prerequisites =
        {
            "logistics-3",
            "beltplanner-fast",
        },
        unit =
        {
            count = 100,
            ingredients =
            {
                {"science-pack-1", 1},
                {"science-pack-2", 1},
                {"science-pack-3", 1},
            },
            time = 25,
        },
    },
})
